<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>به نام خداوند جان آفرین</p>
    <p>بارلاها دست خودت را از سر ما کم نکن</p>
</body>
</html>